# Command: mod

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    mod - compute the modulo of two integer numbers.

Synopsis:

    int int mod -> int

Examples:

    7 4 mod -> 3

SeeAlso:

- E
- sin
- cos
- exp
- log

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/sli/slimath.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative